format_version: '1.0'

repository_url: https://github.com/rusefi/rusefi

sequence:
  base_version:
    input_file: '52caab39.zip'
    commit_sha1: 52caab398944de741cfa4322803c4c4e6d60769c
  fix_attempt:
    - input_file: '47e13028.diff'
      commit_sha1: 47e130282782162a0f5f9a4de9be369e7fc3e9ea
    - input_file: 'a81a5e3c.diff'
      commit_sha1: a81a5e3c04bbe08c7af144dd1e7c1bab80e09d78
    
  expected_fix:
    input_file: 'f42e08c8.diff'
    commit_sha1: f42e08c8e532b14c709e7cc17da7476af2e3e0d4

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: []
  related_issue: https://github.com/rusefi/rusefi/issues/1638
